import request from '@/utils/request'

export default {
  // 申请停产
  apply: (mineStopApply) => {
    return request({
      url: 'api/mine/stop-apply/apply',
      method: 'post',
      data: mineStopApply
    })
  },
  // page查询
  getPage: (pageParam) => {
    return request({
      url: 'api/mine/stop-apply/page',
      method: 'get',
      params: pageParam
    })
  },
  // 审核
  audit: (mineStopApply) => {
    return request({
      url: 'api/mine/stop-apply/audit',
      method: 'post',
      data: mineStopApply
    })
  }
}
